uuid: 2ad852cf-aefa-411b-ba89-b7b8d23fc33e
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_display.comment.comment.default
    - field.field.node.poi.body
    - field.field.node.poi.field_comment_body
    - field.field.node.poi.field_image
    - field.field.node.poi.field_poi_desc
    - field.field.node.poi.field_poi_geopos
    - field.field.node.poi.field_poi_more
    - field.field.node.poi.field_poi_rating
    - field.field.node.poi.field_ref_location
    - field.field.node.poi.field_ref_poi_type
    - image.style.wide
    - node.type.poi
  module:
    - comment
    - geofield
    - image
    - link
    - options
    - text
    - user
id: node.poi.default
targetEntityType: node
bundle: poi
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_comment_body:
    type: comment_default
    label: above
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    weight: 103
    region: content
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: wide
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: -1
    region: content
  field_poi_desc:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 104
    region: content
  field_poi_geopos:
    type: geofield_default
    label: above
    settings:
      output_format: wkt
      output_escape: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_poi_more:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 105
    region: content
  field_poi_rating:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 108
    region: content
  field_ref_location:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 116
    region: content
  field_ref_poi_type:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 117
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
